Bug 158660 - [maintainer-update] comms/gnokii: Fix build with clang
Summary: [maintainer-update] comms/gnokii: Fix build with clang
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-05 09:50 UTC by Guido Falsi
Modified: 2011-07-14 15:40 UTC (History)
0 users

See Also:


Attachments
file.diff (768 bytes, patch)
2011-07-05 09:50 UTC, Guido Falsi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Guido Falsi freebsd_committer 2011-07-05 09:50:06 UTC
Fix build with clang on CURRENT.

While I'm here also make portlint happy.
Comment 1 Edwin Groothuis freebsd_committer 2011-07-05 09:50:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2011-07-12 05:41:30 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Back to pool at assignee request for the moment.
Comment 3 Tilman Keskinoz freebsd_committer 2011-07-14 15:38:28 UTC
State Changed
From-To: open->closed

committed, thanks
Comment 4 dfilter service freebsd_committer 2011-07-14 15:38:35 UTC
arved       2011-07-14 14:38:22 UTC

  FreeBSD ports repository

  Modified files:
    comms/gnokii         Makefile 
  Log:
  Fix build with clang
  
  PR:             158660
  Submitted by:   maintainer
  
  Revision  Changes    Path
  1.90      +2 -1      ports/comms/gnokii/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"